Debian Bug report logs - #449085
Int13 eltorito call with AX=4C00

version graph

Package: qemu; Maintainer for qemu is Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>; Source for qemu is src:qemu.

Reported by: Peter Eisentraut <peter_e@gmx.net>

Date: Fri, 2 Nov 2007 21:48:09 UTC

Severity: normal

Found in version qemu/0.9.0+20070816-1

Fixed in version qemu/0.9.1-1

Done: Aurelien Jarno <aurelien@aurel32.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>:
Bug#449085; Package qemu. Full text and rfc822 format available.

Acknowledgement sent to Peter Eisentraut <peter_e@gmx.net>:
New Bug report received and forwarded. Copy sent to Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Peter Eisentraut <peter_e@gmx.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Int13 eltorito call with AX=4C00
Date: Fri, 02 Nov 2007 22:46:27 +0100
Package: qemu
Version: 0.9.0+20070816-1
Severity: normal

I built a Debian live CD as described at http://wiki.debian.org/DebianLive/Howto/ISO:

sudo apt-get install live-helper
lh_config
sudo lh_build
qemu -cdrom binary.iso

In the Qemu window I see this message after I press enter at the initial boot prompt:

FATAL: Int13 eltorito call with AX=4C00. Please report

Which I'm doing hereby. :-)


-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.22-2-k7 (SMP w/1 CPU core)
Locale: LANG=de_DE.utf8, LC_CTYPE=de_DE.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages qemu depends on:
ii  bochsbios          2.3+20070705-2        BIOS for the Bochs emulator
ii  libasound2         1.0.14a-2             ALSA library
ii  libc6              2.6.1-1+b1            GNU C Library: Shared libraries
ii  libncurses5        5.6+20071013-1        Shared libraries for terminal hand
ii  libsdl1.2debian    1.2.11-9              Simple DirectMedia Layer
ii  openbios-sparc     1.0~alpha2+20070816-1 SPARC Open Firmware
ii  openhackware       0.4.1-2               OpenFirmware emulator for PowerPC
ii  proll              18-2                  JavaStation PROM 2.x compatible re
ii  vgabios            0.6a-3                VGA BIOS software for the Bochs an
ii  zlib1g             1:1.2.3.3.dfsg-6      compression library - runtime

Versions of packages qemu recommends:
ii  debootstrap              1.0.3           Bootstrap a basic Debian system
ii  sharutils                1:4.6.3-1       shar, unshar, uuencode, uudecode
ii  vde2                     2.1.6+r154-1+b1 Virtual Distributed Ethernet

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>:
Bug#449085; Package qemu. Full text and rfc822 format available.

Acknowledgement sent to Justin Pryzby <jpryzby+d@quoininc.com>:
Extra info received and forwarded to list. Copy sent to Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #10 received at 449085@bugs.debian.org (full text, mbox):

From: Justin Pryzby <jpryzby+d@quoininc.com>
To: Peter Eisentraut <peter_e@gmx.net>, 449085@bugs.debian.org
Subject: Re: Bug#449085: Int13 eltorito call with AX=4C00
Date: Fri, 2 Nov 2007 17:55:05 -0400
On Fri, Nov 02, 2007 at 10:46:27PM +0100, Peter Eisentraut wrote:
> Package: qemu
> Version: 0.9.0+20070816-1
> Severity: normal
> 
> I built a Debian live CD as described at http://wiki.debian.org/DebianLive/Howto/ISO:
> 
> sudo apt-get install live-helper
> lh_config
> sudo lh_build
> qemu -cdrom binary.iso
> 
> In the Qemu window I see this message after I press enter at the initial boot prompt:
> 
> FATAL: Int13 eltorito call with AX=4C00. Please report
Can you try with earlier qemu 0.8 from etch?  Perhaps with the *bios
packages too.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>:
Bug#449085; Package qemu. Full text and rfc822 format available.

Acknowledgement sent to Peter Eisentraut <peter_e@gmx.net>:
Extra info received and forwarded to list. Copy sent to Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #15 received at 449085@bugs.debian.org (full text, mbox):

From: Peter Eisentraut <peter_e@gmx.net>
To: Justin Pryzby <jpryzby+d@quoininc.com>
Cc: 449085@bugs.debian.org
Subject: Re: Bug#449085: Int13 eltorito call with AX=4C00
Date: Wed, 7 Nov 2007 16:24:01 +0100
Am Freitag, 2. November 2007 schrieb Justin Pryzby:
> > FATAL: Int13 eltorito call with AX=4C00. Please report
>
> Can you try with earlier qemu 0.8 from etch?  Perhaps with the *bios
> packages too.

If I install the package from etch (onto a lenny system) and call

qemu -cdrom binary.iso

I get a qemu window that says

QEMU 0.8.2 monitor - type 'help' for more information
(qemu) [cursor]

I got further than that with the lenny version. 




Information forwarded to debian-bugs-dist@lists.debian.org, Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>:
Bug#449085; Package qemu. Full text and rfc822 format available.

Acknowledgement sent to Peter Eisentraut <peter_e@gmx.net>:
Extra info received and forwarded to list. Copy sent to Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #20 received at 449085@bugs.debian.org (full text, mbox):

From: Peter Eisentraut <peter_e@gmx.net>
To: 449085@bugs.debian.org
Subject: Re: Bug#449085: Int13 eltorito call with AX=4C00
Date: Wed, 7 Nov 2007 16:34:31 +0100
I get the same error with virtualbox, so it's probably an issue with the 
kernel used by the guest system.  I had reported earlier that newer kernels 
(post 2.6.18) don*t work with virtualbox.




Reply sent to Aurelien Jarno <aurelien@aurel32.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Peter Eisentraut <peter_e@gmx.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #25 received at 449085-done@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurelien@aurel32.net>
To: Peter Eisentraut <peter_e@gmx.net>
Cc: 449085-done@bugs.debian.org
Subject: Re: Int13 eltorito call with AX=4C00
Date: Sun, 16 Mar 2008 19:11:18 +0100
Version: 0.9-1

On Fri, Nov 02, 2007 at 10:46:27PM +0100, Peter Eisentraut wrote:
> Package: qemu
> Version: 0.9.0+20070816-1
> Severity: normal
> 
> I built a Debian live CD as described at http://wiki.debian.org/DebianLive/Howto/ISO:
> 
> sudo apt-get install live-helper
> lh_config
> sudo lh_build
> qemu -cdrom binary.iso
> 
> In the Qemu window I see this message after I press enter at the initial boot prompt:
> 
> FATAL: Int13 eltorito call with AX=4C00. Please report
> 
> Which I'm doing hereby. :-)
> 

I am unable to reproduce the bug with qemu 0.9.1. I am therefore marking
the bug as closed.

-- 
  .''`.  Aurelien Jarno	            | GPG: 1024D/F1BCDB73
 : :' :  Debian developer           | Electrical Engineer
 `. `'   aurel32@debian.org         | aurelien@aurel32.net
   `-    people.debian.org/~aurel32 | www.aurel32.net




No longer marked as fixed in versions 0.9-1. Request was from Andreas Beckmann <anbe@debian.org> to control@bugs.debian.org. (Sat, 02 Nov 2013 15:58:05 GMT) Full text and rfc822 format available.

Marked as fixed in versions qemu/0.9.1-1. Request was from Andreas Beckmann <anbe@debian.org> to control@bugs.debian.org. (Sat, 02 Nov 2013 15:58:05 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 01 Dec 2013 07:44:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:03:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.